.wrapper {
  max-width: 1440px;
  margin: 0 auto;
}

.container {
  max-width: 1170px;
  margin: 0 auto;
  padding: 0 15px;
}

body {
  line-height: 1;
  font-family: "Rubik", sans-serif;
  color: #4f5665;
  font-weight: 400;
  background-color: #fff;
}

button {
  cursor: pointer;
  outline: none;
  border: none;
  font-family: "Rubik", sans-serif;
}

.button {
  display: inline-block;
  padding: 13px 45px;
  border-radius: 100rem;
  font-family: "Rubik", sans-serif;
  line-height: 1;
  font-size: 16px;
  cursor: pointer;
  border: none;
  outline: none;
  text-align: center;
  white-space: nowrap;
}
.button--primary {
  font-weight: 700;
  background-color: #f53838;
  color: #fff;
  position: relative;
}
.button--outlined {
  background-color: transparent;
  color: #f53838;
  font-weight: 500;
  border: 1px solid;
}
.button--rounded {
  font-weight: 700;
  background-color: #f53838;
  color: #fff;
  border-radius: 10px;
  padding: 17px 65px;
  position: relative;
}
.button--shadow {
  position: relative;
}
.button--shadow:after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  height: 100%;
  width: 90%;
  transform: translate(-50%, 50%);
  background: rgba(245, 56, 56, 0.35);
  filter: blur(54px);
  border-radius: 10px;
  z-index: 10;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #0b132a;
  font-weight: bold;
}

.boxed {
  max-width: 555px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .button {
    padding: 13px 26px;
  }
}
html {
  box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

input,
textarea,
select,
button {
  outline: none;
}

input {
  line-height: normal;
}

label,
button {
  cursor: pointer;
}

a {
  text-decoration: none;
}

img {
  display: block;
  max-width: 100%;
}

.header {
  padding-top: 50px;
  padding-bottom: 90px;
}
.header__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__authentication {
  display: flex;
  align-items: center;
  gap: 0 30px;
}
.header__signin {
  font-weight: 500;
  color: #0b132a;
}
.header__signup {
  font-weight: 500;
  padding: 13px 45px;
  color: #f53838;
  border: 1px solid;
  border-radius: 100rem;
}

@media screen and (max-width: 1023px) {
  .header {
    padding: 25px 0 50px;
  }

  .header__authentication {
    display: none;
  }
}
.hero {
  padding-bottom: 100px;
}
.hero__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.hero__content {
  width: 100%;
  max-width: 555px;
}
.hero__heading {
  font-size: 50px;
  line-height: 1.4;
  font-weight: 500;
  margin-bottom: 20px;
  color: #0b132a;
}
.hero__description {
  margin-bottom: 50px;
}

@media screen and (min-width: 1280px) {
  .hero__image {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(40px, -50%);
    z-index: -1;
  }
}
@media screen and (max-width: 1023px) {
  .hero__heading {
    font-size: 35px;
  }

  .hero {
    padding-bottom: 50px;
  }
}
@media screen and (max-width: 767px) {
  .hero__container {
    flex-direction: column-reverse;
    gap: 25px 0;
  }

  .hero__description {
    margin-bottom: 25px;
  }
}
.intro {
  margin-bottom: 95px;
}
.intro__container {
  background: #ffffff;
  border-radius: 10px;
  padding: 37px 10px;
  box-shadow: 0 42px 114px 0 rgba(13, 16, 37, 0.064);
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  min-height: 200px;
}
.intro__item {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 36.5px;
}
.intro__title {
  padding-bottom: 5px;
  font-size: 25px;
  line-height: 1.2;
}
.intro__text {
  font-size: 20px;
  line-height: 1.5;
}

@media screen and (min-width: 768px) {
  .intro__item:nth-child(2) {
    border-left: 2px solid #eeeff2;
    border-right: 2px solid #eeeff2;
  }
}
@media screen and (max-width: 767px) {
  .intro {
    margin-bottom: 50px;
  }

  .intro__container {
    grid-template-columns: 100%;
    padding: 30px;
    grid-gap: 50px 0;
  }

  .intro__item {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-left: 50%;
    transform: translateX(-50%);
  }

  .intro__icon > img {
    display: block;
    max-width: fit-content;
  }
}
.feature {
  padding-bottom: 130px;
}
.feature__container {
  gap: 0 169px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.feature__description {
  margin-bottom: 20px;
}
.feature__list {
  list-style-type: none;
}
.feature__item {
  display: flex;
  align-items: center;
  gap: 0px 10px;
  margin-bottom: 21px;
}

@media screen and (max-width: 1023px) {
  .feature__container {
    gap: 0 30px;
    align-items: center;
  }

  .feature {
    padding-bottom: 95px;
  }
}
@media screen and (max-width: 767px) {
  .feature {
    padding-bottom: 50px;
  }

  .feature__container {
    flex-direction: column;
    gap: 25px 0;
  }
}
.plan {
  padding: 80px 0 150px;
}
.plan__header {
  max-width: 555px;
  margin: 0 auto 60px;
  text-align: center;
}
.plan__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0 50px;
}
.plan__item {
  border: 2px solid #dddddd;
  box-sizing: border-box;
  border-radius: 10px;
  padding: 80px 50px 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.plan__item:hover, .plan__item--active {
  border: 2px solid #f53838;
}
.plan__image img {
  margin: 0 auto 30px;
}
.plan__title {
  margin: 0 auto 30px;
  font-size: 18px;
  font-weight: 500;
}
.plan__info-container {
  display: flex;
  margin: 0 auto 50px;
  flex-direction: column;
  gap: 10px 0px;
}
.plan__pricing {
  margin: 0 auto 30px;
  font-size: 35px;
  font-weight: 500;
  margin-top: auto;
}
.plan__info {
  display: flex;
  gap: 0 20px;
  align-items: center;
  font-size: 14px;
  line-height: 2.1428571429;
}
.plan-map__container {
  background: linear-gradient(180deg, #f8f8f8 -45.04%, rgba(248, 248, 248, 0) 88.56%);
}

@media screen and (max-width: 1023px) {
  .plan {
    padding: 50px 0;
  }

  .plan__list {
    display: grid;
    justify-content: flex-start;
    grid-template-columns: unset;
    grid-auto-flow: column;
    grid-auto-columns: 310px;
    grid-gap: 0 30px;
    overflow: auto;
    overflow-y: hidden;
    scroll-snap-type: x mandatory;
    scroll-snap-stop: always;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-overflow-scrolling: touch;
    scroll-padding: 1rem;
    margin-bottom: 50px;
  }

  .plan__list::-webkit-scrollbar {
    display: none;
    width: 0;
  }

  .plan__list > * {
    scroll-snap-align: start;
  }
}
.network .heading {
  max-width: 380px;
  margin-left: auto;
  margin-right: auto;
}
.network__image {
  margin-top: 155px;
}

@media screen and (max-width: 1023px) {
  .network__image {
    margin-top: 50px;
  }
}
.partner {
  margin-top: 7px;
  margin-bottom: 50px;
}
.partner__image {
  margin: 0 auto;
}

.customer .boxed {
  margin-bottom: 60px;
}
.customer .heading {
  max-width: 447px;
  margin-left: auto;
  margin-right: auto;
}
.customer__item {
  border: 2px solid #dddddd;
  border-radius: 10px;
  padding: 30px;
}
.customer__item.slick-current.slick-active {
  border: 1px solid #f53838;
}
.customer__top {
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.customer__info {
  display: flex;
  align-items: center;
  gap: 0 20px;
}
.customer__avatar {
  width: 50px;
  height: 50px;
}
.customer__avatar img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 100rem;
}
.customer__name, .customer__address {
  line-height: 1;
}
.customer__rating {
  display: flex;
  align-items: center;
  gap: 0 10px;
}
.customer .slick-track {
  display: flex;
  gap: 0 50px;
  padding-bottom: 60px;
}
.customer .slick-dots {
  list-style-type: none;
  display: flex;
  align-items: center;
  gap: 0 15px;
  transform: translateY(50%);
}
.customer .slick-dots button {
  font-size: 0;
  background-color: #dde0e4;
  width: 15px;
  height: 15px;
  border-radius: 100rem;
  transition: all 0.2s linear;
}
.customer .slick-dots .slick-active button {
  background-color: #f53838;
  width: 45px;
}
.customer .slick-arrow {
  width: 60px;
  height: 60px;
  border-radius: 100rem;
  display: flex !important;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  transform: translateY(50%);
  z-index: 10;
}
.customer .slick-prev {
  border: 1px solid #f53838;
  background-color: transparent;
  right: 80px;
}
.customer .slick-next {
  background-color: #f53838;
  right: 0;
}

.heading {
  font-weight: 500;
  font-size: 35px;
  line-height: 1.4285714286;
  margin-bottom: 20px;
}

.heading--small {
  font-weight: 500;
  font-size: 18px;
  margin-bottom: 5px;
  line-height: 1.6666666667;
}

.text {
  line-height: 1.875;
}

.text--small {
  font-weight: 400;
}

.text--medium {
  font-weight: 500;
}

.text--large {
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .heading {
    font-size: 30px;
  }
}
.subscribe__container {
  background: #ffffff;
  border-radius: 10px;
  padding: 58px 70px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0 30px 114px 0 rgba(13, 16, 37, 0.06);
}
.subscribe__content {
  max-width: 400px;
}

@media screen and (min-width: 1024px) {
  .subscribe {
    transform: translateY(50%);
  }
}
@media screen and (max-width: 767px) {
  .subscribe__container {
    flex-direction: column;
    gap: 30px 0;
    padding: 30px;
    margin-top: 45px;
  }
}
.footer {
  padding-bottom: 100px;
  background-color: #fafafa;
  padding-top: 180px;
}
.footer__container {
  display: grid;
  grid-template-columns: 3fr 1fr 1fr 1fr;
  grid-gap: 0 126px;
}
.footer__logo {
  display: inline-block;
  margin-bottom: 20px;
}
.footer__desc {
  margin-bottom: 30px;
}
.footer__heading {
  margin-bottom: 20px;
}
.footer__links {
  list-style-type: none;
}
.footer__item {
  margin-bottom: 10px;
}
.footer__link {
  color: inherit;
  line-height: 1.875;
}
.footer .social {
  display: flex;
  align-items: center;
}
.footer .copyright {
  color: #afb5c0;
}

@media screen and (max-width: 767px) {
  .footer {
    padding-top: 50px;
  }

  .footer__container {
    grid-template-columns: 100%;
    grid-gap: 20px 0;
  }
}
.menu {
  list-style: none;
  display: flex;
  align-items: center;
  gap: 0 40px;
}
.menu__link {
  color: inherit;
}
.menu__toggle {
  display: none;
  gap: 5px 0;
  width: 30px;
  height: 25px;
}
.menu__toggle span {
  pointer-events: none;
  display: block;
  width: 100%;
  height: 3px;
  background-color: #0b132a;
}

@media screen and (max-width: 1023px) {
  .menu {
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #fff;
    width: 300px;
    z-index: 99;
    border-left: 1px solid #fafafa;
    flex-direction: column;
    gap: 30px 0;
    padding-top: 60px;
    align-items: stretch;
    transform: translateX(100%);
    will-change: transform;
    transition: all 0.2s linear;
  }
  .menu.is-show {
    transform: translateX(0);
  }
  .menu__toggle {
    display: inline-flex;
    justify-content: space-between;
    flex-direction: column;
  }

  .menu__link {
    display: block;
    width: 100%;
    padding: 20px;
  }
}
@media (hover: hover) {
  .menu__link {
    position: relative;
    transition: all 0.2s linear;
  }
  .menu__link:after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: auto;
    right: 0;
    width: 0;
    height: 3px;
    background-color: #f53838;
    transition: all 0.2s linear;
    transition: all 0.2s linear;
  }
  .menu__link:hover {
    color: #f53838;
  }
  .menu__link:hover:after {
    width: 100%;
    left: 0;
    right: auto;
  }
}

/*# sourceMappingURL=app.css.map */
